RubyGems Navigation menu

cubicle 0.1.28

Cubicle provides a dsl and aggregation caching framework for automating the generation, execution and caching of map reduce queries when using MongoDB in Ruby. Cubicle also includes a MongoMapper plugin for quickly performing ad-hoc, multi-level group-by queries against a MongoMapper model.

Versiones:

  1. 0.5.2 - August 11, 2010 (1 MB)
  2. 0.5.1 - August 07, 2010 (1 MB)
  3. 0.5.0 - July 30, 2010 (1 MB)
  4. 0.1.31 - July 16, 2010 (1 MB)
  5. 0.1.30 - July 07, 2010 (1 MB)
  6. 0.1.28 - June 23, 2010 (1000 KB)
Mostrar todas las versiones (35 total)

dependencias de Runtime (3):

  • activesupport >= 2.3
  • mongo >= 0.18.3
  • mustache >= 0.10.0
  • dependencias de Development (1):

  • shoulda = 2.10.3
  • Propietarios:

    Autores:

    • Nathan Stults

    SHA 256 checksum:

    42f9638478ed7ffddde265787f7059b6c17d7936466c664a54719443e13bad03

    Total de descargas 96.698

    Para esta versión 2.780

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: